Subject: Ticket Assigned - Damaged item/ share photos/ 4153053, 4152996, 4153037
From: Home Box <[email-masked]>
To: [email-masked]
Date: Tue, 06 Sep 2022 17:04:59 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Damaged item/ share photos/ 4153053, 4152996, 4153037 Parin                    Hello           08:30 PM, 06th Sep                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           08:30 PM, 06th Sep                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            08:30 PM, 06th Sep                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           08:30 PM, 06th Sep                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            08:30 PM, 06th Sep                     Parin                    Want to trace order           08:30 PM, 06th Sep                   New                   We are experiencing high volume of incoming messages. Please make sure you've described your query in detail. Please be sure to include your Order Number/Invoice number or details of the item you are inquiring about.            08:32 PM, 06th Sep                   New                   If you have any pictures that you would like to share, please do that.            08:32 PM, 06th Sep                   New                   We will respond to your query in just a few minutes. Please accept our apologies for the delay. Thank you for your patience           08:32 PM, 06th Sep                     Parin                    Don’t remember order no or invoice           08:32 PM, 06th Sep                     Parin                    If u can trace from my mobile no           08:32 PM, 06th Sep                   Alhamzi                   Hi Parin, thank you for contacting us. This's Alhamzi We would be happy to help you.           08:33 PM, 06th Sep                   Alhamzi                   Please provide us with more details about your inquiry so we can further assist you.           08:34 PM, 06th Sep                     Parin                    Wardrobes I bought in 2020           08:34 PM, 06th Sep                     Parin                    Dec month           08:34 PM, 06th Sep                     Parin                    Can u trace through my mobile no           08:34 PM, 06th Sep                   Alhamzi                   please confirm if you have purchsed from store or online?           08:35 PM, 06th Sep                     Parin                    Store           08:36 PM, 06th Sep                     Parin                             08:36 PM, 06th Sep                   Alhamzi                   Could you please share the registered mobile number?           08:36 PM, 06th Sep                     Parin                    0588595988           08:36 PM, 06th Sep                   Alhamzi                   Please wait while we check the details.            08:37 PM, 06th Sep                     Parin                    Sure           08:37 PM, 06th Sep                   Alhamzi                   your invoice number of the order is 29027101749120201218           08:38 PM, 06th Sep                   Alhamzi                   could you please let us know your complain           08:38 PM, 06th Sep                     Parin                             08:39 PM, 06th Sep                     Parin                             08:39 PM, 06th Sep                     Parin                    Some kinds of bugs in back side of wardrobes           08:39 PM, 06th Sep                   Alhamzi                   could you please share your Email ID?           08:39 PM, 06th Sep                     Parin                    [email-masked]           08:40 PM, 06th Sep                   Alhamzi                   We sincerely apologize for any inconvenience caused you.  We would like to let you know that we have escalated this issue to the concern team and will contact you within 3-5 business days to help you with this issue.  Complain number: 4152996           08:42 PM, 06th Sep                   Alhamzi                   Do you have any other inquiries that we can help with?           08:42 PM, 06th Sep                     Parin                             08:42 PM, 06th Sep                     Parin                    Also this table lega nuts gots very loose and unable to tight           08:43 PM, 06th Sep                     Parin                    Hello           08:46 PM, 06th Sep                     Parin                    U there ?           08:46 PM, 06th Sep                   Alhamzi                   could you please share a photo of he damaged item?           08:48 PM, 06th Sep                     Parin                    Legs are very loose and unable to fix           08:48 PM, 06th Sep                     Parin                    It’s moving and shaking           08:49 PM, 06th Sep                   Alhamzi                   Could you please share with us photos or video showing the issue so we can update it with our team to help you regarding this issue.           08:49 PM, 06th Sep                     Parin                    OkY           08:50 PM, 06th Sep                     Parin                    * File attached - 241472e84c9ade0937e07e.mp4 *             08:51 PM, 06th Sep                     Parin                    Other legs also inside           08:52 PM, 06th Sep                   Alhamzi                   Our team will contact you within 3-5 days to assist you regarding this issue           08:55 PM, 06th Sep                   Alhamzi                   Do you have any other inquiries that we can help with?           08:55 PM, 06th Sep                     Parin                             08:56 PM, 06th Sep                     Parin                    This shoe cabinet back ply removed out           08:56 PM, 06th Sep                   Alhamzi                   Could you please share with us photos or video showing the issue so we can update it with our team to help you regarding this issue.           08:58 PM, 06th Sep                     Parin                             08:59 PM, 06th Sep                   Alhamzi                   I apologies for this inconvenience. I'm going to go ahead and escalate this for (        ) to the concerned team right now with a high priority. It does take some time for them to action this. Please bear with us for between 24-48 hours.. I assure that I will resolve this issue for you. As soon as I get an update from them I will provide you with the resolution.           09:01 PM, 06th Sep                   Alhamzi                   Please ignore the last message           09:01 PM, 06th Sep                   Alhamzi                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             09:02 PM, 06th Sep                   Alhamzi                   Do you have any other inquiries that we can help with?           09:02 PM, 06th Sep                     Parin                    Plz resolve all issue together           09:02 PM, 06th Sep                   Alhamzi                   We are on it.           09:03 PM, 06th Sep                   Alhamzi                   Do not hesitate to contact us for more assistance            09:03 PM, 06th Sep                   Alhamzi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:03 PM, 06th Sep                     Parin                    What my complain no for other issue ?           09:03 PM, 06th Sep                   Alhamzi                   Here is your complain number 4153053, 4152996, 4153037           09:03 PM, 06th Sep                   Alhamzi                   Do you have any other inquiries that we can help with?           09:04 PM, 06th Sep                     Parin                    No that’s it  Thank u           09:04 PM, 06th Sep                   Alhamzi                   Thank you for choosing HomeBox. My name is Alhamzi  Have a wonderful day ahead and happy shopping!           09:04 PM, 06th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4837974